{
	"columns": [
		{
			"field": "wma_raw_material_id",
			"width": 124,
			"name": "Raaka aine id",
			"enterable": 1
		},
		{
			"field": "wma_amount__design_unit",
			"width": 70,
			"name": "Määrä / sYks",
			"enterable": 1
		},
		{
			"field": "pr_design_unit",
			"width": 23,
			"name": "Suunnitteluyksikkö",
			"enterable": 1
		},
		{
			"field": "wma_amount__design_unit_2",
			"width": 75,
			"name": "Määrä / sYks 2",
			"enterable": 1
		},
		{
			"field": "pr_design_unit_2",
			"width": 26,
			"name": "Suunnitteluyksikkö 2",
			"enterable": 1
		},
		{
			"field": "wma_cost_price_total",
			"width": 59,
			"name": "OK yht",
			"enterable": 1
		},
		{
			"field": "wma_sales_price_total",
			"width": 62,
			"name": "MH yht",
			"enterable": 1
		},
		{
			"field": "wma_info",
			"width": 414,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wma_kProduction_Lot",
		"gridName": "3. Tot Raaka-aineet",
		"type": "Input",
		"oneField": "wo_kProduction_Lot",
		"enterable": 1
	}
}